最新WPS办公软件学习教程_免费企业办公软件下载_金山WPS Office官网论坛

 找回密码
 
查看: 1074|回复: 0

[咨询求助] debian9无法安装wps,没有依赖包libpng12-0

[复制链接]

1

主题

0

听众

2

积分

LV.1

Rank: 1

该用户从未签到

金币
3
威望
4
帖子
1
精华
0
发表于 2017-8-7 20:06 |显示全部楼层
分享到: 新浪微博 腾讯微博
debian8升级到debian9,wps无法启动,一闪而过。
重新安装debian9,安装wps-office_10.1.0.5672~a21_amd64.deb  提示没有libpng12-0。
按照网上的解决办法,下载libpng12.so.0、建立软连接等方式都不行。
请那位大神能解决这个问题??                     

*滑动验证:
您需要登录后才可以回帖 登录 | 更多账号登录:

快速回帖:

fastpost

WPS论坛更新日志|WPS Office官方论坛     

GMT+8, 2017-11-24 08:07

Powered by Discuz! X2.5

© 2001-2012 Comsenz Inc.

回顶部